in

iOS 14.5 consente agli utenti di installare patch di sicurezza senza aggiornare il proprio software

La quarta beta dell’ultimo software operativo di Apple è stata distribuita agli sviluppatori questa settimana. È sicuramente un’ottima cosa per gli utenti con telefoni meno recenti. Mela sta lavorando per facilitare agli utenti l’installazione di patch di sicurezza senza la necessità di aggiornare il software del proprio telefono, come da rapporto di 9to5Mac.

Ci sono diverse opzioni nascoste nei codici interni di iOS 14.5. Consentirebbero agli utenti di correggere i difetti di sicurezza senza aggiornare la versione più recente di iOS. In particolare, la funzione sarebbe efficace per gli utenti con iPhone meno recenti che non è in grado di gestire il software più recente.

L’opzione sarebbe utile anche per coloro che non vogliono aggiornare i propri telefoni per il nuovo software.

Apple attualmente consente agli utenti di installare patch con aggiornamenti software su iPhone. Ciò significa che è impossibile impostare bug senza aggiornare iOS. Tuttavia, non si applica a tutti i dispositivi Apple. Per esempio, Mac gli utenti hanno la possibilità di ottenere patch di sicurezza senza eseguire l’aggiornamento al più recente macOS.

Il codice implica anche che gli utenti che decidono di installare un aggiornamento di sicurezza distintamente potrebbero dover accettare di rimuovere l’aggiornamento di sicurezza quando arriva il prossimo aggiornamento iOS, come per 9to5Mac. La prossima versione di iOS 14 è iOS 14.5, che dovrebbe iniziare su iPhone quest’anno.

L’aggiornamento ha molte nuove funzionalità, inclusa la possibilità di sbloccare FaceID utilizzando un file orologio Apple e supporto controller per Xbox Series X e nuovi controller DualSense PS5.

Inoltre, 217 nuovi emoji, il supporto AirPlay 2 per Apple Fitness Plus, App Tracking Transparency pop-up che facilita agli utenti di evitare pubblicità mirata sono tutti elencati come nuove funzionalità.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *